{
  "expo": {
    "name": "Nova40",
    "slug": "Nova40",
    "version": "1.0.0",
    "orientation": "portrait",
    "icon": "./assets/icon.png",
    "userInterfaceStyle": "dark",
    "scheme": "nova40",
    "splash": {
      "image": "./assets/splash-icon.png",
      "resizeMode": "contain",
      "backgroundColor": "#0A0E1A"
    },
    "ios": {
      "supportsTablet": true,
      "bundleIdentifier": "com.nova40.app",
      "googleServicesFile": "./GoogleService-Info.plist"
    },
    "android": {
      "adaptiveIcon": {
        "foregroundImage": "./assets/adaptive-icon.png",
        "backgroundColor": "#0A0E1A"
      },
      "package": "com.nova40.app",
      "googleServicesFile": "./google-services.json",
      "permissions": [
        "WRITE_EXTERNAL_STORAGE",
        "READ_EXTERNAL_STORAGE"
      ]
    },
    "web": {
      "favicon": "./assets/favicon.png"
    },
    "plugins": [
      "@react-native-firebase/app",
      "@react-native-firebase/crashlytics",
      "expo-web-browser"
    ],
    "extra": {
      "eas": {
        "projectId": "f0ecc895-4610-481d-96db-73a121e78254"
      }
    },
    "owner": "heyaciell"
  }
}
